var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/jadwal-mengajar/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__8b5ca6ea._.js")
R.c("server/chunks/node_modules_next_0700e68e._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/[root-of-the-server]__8d5f8fcb._.js")
R.c("server/chunks/_next-internal_server_app_api_jadwal-mengajar_[id]_route_actions_9ef1b0f0.js")
R.m(76165)
module.exports=R.m(76165).exports
